﻿<Window x:Class="IntehPlus.Views.OVVKGroupModelView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="300" Width="450">
    <StackPanel>
        <Grid>
            <Grid.ColumnDefinitions>
                <ColumnDefinition Width="1*"/>
                <ColumnDefinition Width="1*"/>
            </Grid.ColumnDefinitions>
            <Grid.RowDefinitions>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
                <RowDefinition Height="*"/>
            </Grid.RowDefinitions>

            <TextBlock Grid.Row="0" Grid.Column="0" Text="Трубы"/>
            <TextBox Grid.Row="0" Grid.Column="1" Name="Трубы" Text="Трубы"/>

            <TextBlock Grid.Row="1" Grid.Column="0" Text="Гибкие трубы"/>
            <TextBox Grid.Row="1" Grid.Column="1" Name="Гибкие_трубы" Text="Г_Трубы"/>

            <TextBlock Grid.Row="2" Grid.Column="0" Text="Изоляция труб"/>
            <TextBox Grid.Row="2" Grid.Column="1" Name="Изоляция_труб" Text="Изоляция трубопроводов"/>

            <TextBlock Grid.Row="3" Grid.Column="0" Text="Арматура труб"/>
            <TextBox Grid.Row="3" Grid.Column="1" Name="Арматура_труб" Text="Арматура трубопроводов"/>

            <TextBlock Grid.Row="4" Grid.Column="0" Text="Соединительные детали труб"/>
            <TextBox Grid.Row="4" Grid.Column="1" Name="Соединительные_детали_труб" Text="Соединительные детали трубопроводов"/>

            <TextBlock Grid.Row="5" Grid.Column="0" Text="Оборудование"/>
            <TextBox Grid.Row="5" Grid.Column="1" Name="Оборудование" Text="Оборудование"/>

            <TextBlock Grid.Row="6" Grid.Column="0" Text="Воздуховоды"/>
            <TextBox Grid.Row="6" Grid.Column="1" Name="Воздуховоды" Text="Воздуховоды"/>

            <TextBlock Grid.Row="7" Grid.Column="0" Text="Гибкие воздуховоды"/>
            <TextBox Grid.Row="7" Grid.Column="1" Name="Гибкие_воздуховоды" Text="Г_Воздуховоды"/>

            <TextBlock Grid.Row="8" Grid.Column="0" Text="Изоляция воздуховодов"/>
            <TextBox Grid.Row="8" Grid.Column="1" Name="Изоляция_воздуховодов" Text="Изоляция воздуховодов"/>

            <TextBlock Grid.Row="9" Grid.Column="0" Text="Арматура воздуховодов"/>
            <TextBox Grid.Row="9" Grid.Column="1" Name="Арматура_воздуховодов" Text="Арматура воздуховодов"/>

            <TextBlock Grid.Row="10" Grid.Column="0" Text="Соединительные детали воздуховодов"/>
            <TextBox Grid.Row="10" Grid.Column="1" Name="Соединительные_детали_воздуховодов" Text="Соединительные детали воздуховодов"/>

            <TextBlock Grid.Row="11" Grid.Column="0" Text="Воздухораспеделители"/>
            <TextBox Grid.Row="11" Grid.Column="1" Name="Воздухораспеделители" Text="Воздухораспеделители"/>
            
            <TextBlock Grid.Row="12" Grid.Column="0" Text="Радиаторы"/>
            <TextBox Grid.Row="12" Grid.Column="1" Name="Радиаторы" Text="Радиаторы"/>
        </Grid>

        <Button Margin="40,10,40,0" Content="Запуск" Height="20" Name="Start_Button" Click="Start_Click"/>
    </StackPanel>
</Window>

